<!--  emoticon src=anyURI title=string class=string  -->
<!--  emoticon attriubte  -->
<!--      src: anyURI  -->
<!--      title: string title  -->
<!--      Class: Add className  -->
<emoticon>
	<emoticon src="/uploads/emoticon/tuzki01.gif" title="tuzki01.gif" />
	<emoticon src="/uploads/emoticon/tuzki02.gif" title="tuzki02.gif" />
	<emoticon src="/uploads/emoticon/tuzki03.gif" title="tuzki03.gif" />
	<emoticon src="/uploads/emoticon/tuzki04.gif" title="tuzki04.gif" />
	<emoticon src="/uploads/emoticon/tuzki05.gif" title="tuzki05.gif" />
	<emoticon src="/uploads/emoticon/tuzki06.gif" title="tuzki06.gif" />
	<emoticon src="/uploads/emoticon/tuzki07.gif" title="tuzki07.gif" />
	<emoticon src="/uploads/emoticon/tuzki08.gif" title="tuzki08.gif" />
	<emoticon src="/uploads/emoticon/tuzki09.gif" title="tuzki09.gif" />
	<emoticon src="/uploads/emoticon/tuzki10.gif" title="tuzki10.gif" />
	<emoticon src="/uploads/emoticon/tuzki11.gif" title="tuzki11.gif" />
	<emoticon src="/uploads/emoticon/tuzki12.gif" title="tuzki12.gif" />
	<emoticon src="/uploads/emoticon/tuzki13.gif" title="tuzki13.gif" />
	<emoticon src="/uploads/emoticon/tuzki14.gif" title="tuzki14.gif" />
	<emoticon src="/uploads/emoticon/tuzki15.gif" title="tuzki15.gif" />
	<emoticon src="/uploads/emoticon/tuzki16.gif" title="tuzki16.gif" />
	<emoticon src="/uploads/emoticon/tuzki17.gif" title="tuzki17.gif" />
	<emoticon src="/uploads/emoticon/tuzki18.gif" title="tuzki18.gif" />
	<emoticon src="/uploads/emoticon/tuzki19.gif" title="tuzki19.gif" />
	<emoticon src="/uploads/emoticon/tuzki20.gif" title="tuzki20.gif" />
	<emoticon src="/uploads/emoticon/tuzki21.gif" title="tuzki21.gif" />
	<emoticon src="/uploads/emoticon/tuzki22.gif" title="tuzki22.gif" />
	<emoticon src="/uploads/emoticon/tuzki23.gif" title="tuzki23.gif" />
	<emoticon src="/uploads/emoticon/tuzki24.gif" title="tuzki24.gif" />
	<emoticon src="/uploads/emoticon/tuzki25.gif" title="tuzki25.gif" />
	<emoticon src="/uploads/emoticon/tuzki26.gif" title="tuzki26.gif" />
	<emoticon src="/uploads/emoticon/tuzki27.gif" title="tuzki27.gif" />
	<emoticon src="/uploads/emoticon/tuzki28.gif" title="tuzki28.gif" />
	<emoticon src="/uploads/emoticon/tuzki29.gif" title="tuzki29.gif" />
	<emoticon src="/uploads/emoticon/tuzki30.gif" title="tuzki30.gif" />
	<emoticon src="/uploads/emoticon/tuzki31.gif" title="tuzki31.gif" />
	<emoticon src="/uploads/emoticon/tuzki32.gif" title="tuzki32.gif" />
	<emoticon src="/uploads/emoticon/tuzki33.gif" title="tuzki33.gif" />
	<emoticon src="/uploads/emoticon/tuzki34.gif" title="tuzki34.gif" />
	<emoticon src="/uploads/emoticon/tuzki35.gif" title="tuzki35.gif" />
</emoticon>